@import url('https://fonts.googleapis.com/css?family=Raleway:400,700');
@import url('https://fonts.googleapis.com/css?family=Roboto');
body
{
	font-family: 'Roboto', sans-serif;
	font-weight:normal;	
	margin:auto;
	font-size:14px;
	background:#fbebd6;
	
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 12px;
}
#notice:hover > #notice-title{
	opacity:0.8;
}
#notice:hover > #notice-date
{
	opacity:0.8;
}
#notice:hover > #notice-date p
{
	opacity:0;
	margin-bottom:-18px;
}
#notice-date p
{
	margin-bottom:-2px;
}
#notice:hover > #notice-date span
{
	opacity:1;
	vertical-align:top;
}
#notice-date span
{
	opacity:0;
}
#notice-title
{
	background:#555555; 
	padding:10px 5px;
	margin-bottom:2px;
	color:#fff;
	transition: opacity .5s ease-in-out;
}
#notice-date{
	background:#ec6e1f; 
	padding:20px 5px; 
	margin-bottom:2px;
	border-right:3px solid rgba(0,0,0,0.5); 
	color:#fff;  
	transition: opacity .5s ease-in-out;
}
#scrollbar
{
	height:250px;  overflow-y:scroll;
}
#scrollbar::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius:5px;
	background-color: #F5F5F5;
}

#scrollbar::-webkit-scrollbar
{
	width:10px;
	background-color: #F5F5F5;
}

#scrollbar::-webkit-scrollbar-thumb
{
	border-radius:5px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #ccc;
}


.carousel-inner>.item>img, .carousel-inner>.item>a>img {
	width: 100%; 	
	}
	
	
	.carousel-caption
	{
		position: absolute;
		right: 15%;
		bottom:179px;
		left: 15%;
		z-index: 10;
		padding-top: 20px;
		padding-bottom: 20px;
		color: #fff;
		text-align: center;
		text-shadow: 0 1px 2px rgba(0,0,0,.6);
	}
	
	.carousel-caption p
	{
		background:rgba(0,0,0,.5);
		max-width:100%;
	}
input:focus{
    outline:none;
    outline-offset:none;
}
a
{
	color:#fff;
}
a:hover
{
	color:#fff; 
	text-decoration:none;
}
a:visited{
    color:#fff;
}
.dropdown
{
	margin-right:-30px;
}
.dropdown-content {
    display: none;
    position: absolute;
	top:101%;
	background:rgba(236,110,31,0.9);
	color:#fff;
    min-width:220px;
    z-index:18;
	
}
.dropdown-content li{
	padding:5px;
}
.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown-content1 {
    display: none;
    position: absolute;
	top:103%;
    background:rgba(236,110,31,0.9);
	color:#fff;
    min-width:220px;
    z-index:18;
	
}
.dropdown-content1 li{
	padding:5px;
}
.dropdown1:hover .dropdown-content1 {
    display: block;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border:none;
}
.navbar-inverse {
    background:none;
    border:none;
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    color: #fff;
    //background: none;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #fff;
    text-decoration: none;
}

.navbar-inverse .navbar-nav>li>a:hover{
    color:#fff;
}
.navbar>.container-fluid .navbar-brand {
   margin-left:0px;
}
.navbar-brand {
    float: left;
    height:50px;
    padding:0px 50px;
    font-size:13px;
    line-height: 20px;
}
.navbar-inverse .navbar-nav>li>a {
    color: #fff;
	font-size:13px;
	font-weight:500;
	text-transform: uppercase;
	margin:0 auto;
}
.navbar {
    position:absolute;
    min-height: 50px;
    margin-bottom:0px;
}
.navbar-fixed-top 
{
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
}
.dropdown-menu {
    position: absolute;
    top: 188%;
	background:rgba(236,110,31,0.9);
	min-width:210px;
	text-align:left;
	
}
.dropdown-menu>li>a
{
	color:#fff;
}

.active 
{ 
	color:#fff;
}
.active .navbar-nav>li>a
{ 
	color:#fff;
}
.active .navbar-nav>li>a:hover
{
	color:#fff;
}
.navbar-nav > li > a:hover {
    background: #ec6e1f;
}
#nav1
{
	padding:30px 20px;
}
#slider-h2
{
	font-size:76px;
    padding: 0;
    line-height:100px;
	color:#fff;
	text-shadow: 1px 1px 1px #000;
}
#slider-h2~p
{
	font-size:26px;
    padding:10px;
	border-radius:5px;
	background-color: rgba(0, 0, 0, .5);
	color:#fff;
	width:52%;
	margin:0 auto;
}
#header
{
	background:rgba(236,110,31,0.9);
	height:130px;
	padding:5px;
}
#welcome-div
{
	background:#ec6e1f; 
	color:#fff;
	margin:0px; 
	margin-top:-20px; 	
}

#viewmore
{
	border:2px solid rgb(255, 255, 255);
	width:95px; padding:10px; 
	text-align:center;
	color:#43461c;
	border:2px solid #ec6e1f;
	border-radius:5px;
	float:right;
	font-size:11px;
}
#viewmore:hover
{
	background:#ec6e1f;
	color:#fff;
}
.header-top
{
	background:rgba(85,85,85,0.9);
	border-bottom:1px solid #fff; 
	color:#fff;
	padding:7px;
	font-size:13px;
}
.show
{
	display:none;
}

.table-responsive
{
	border:none;
}
#main-h
{
	font-weight:200; 
	color:#ec6e1f;
	margin-bottom:30px;
}
#facility
{
	font-size:5em;
	color:#555555;
	margin:0 20px;
}
#facility~p
{
	margin:10px 0px;
	text-align:cetner;
	color:#555555
}
#facility:hover
{
	color:#ec6e1f;
}

#aply-div
{
	color:#fff; 
	background:#555555;
	padding:30px 21px; 
	padding-bottom:0px; 
	margin-top:30px;
}
#aplynow
{
	border:2px solid rgb(255, 255, 255);
	width:150px; padding:10px; 
	text-align:center;
	margin-top:10px;
	border-radius:5px;
}
#aplynow:hover
{
	background:#ec6e1f;
}
#homenews
{
	max-width:100%;
}
#homenews:hover
{
	transition: all .9s ease-in-out;
	transform: scale(1.1);
}
#homenews~h4
{
	font-weight:700;
	color:#ec6e1f;
	text-align:left;
}
#homenews~h4:hover
{
	color:#555555;
}
#homenews~p
{
	color:#000;
	text-align:left;
}
#readmore
{
	color:#ec6e1f;
	text-align:center;
	font-size:19px;
	font-weight:600;
	line-height:1.3em;
}
#readmore:hover
{
	color:#555555;
	
}
#fixed-bg
{
	position: relative;
    min-height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
	color:#fff; 
	background:url('images/bg.jpg');
	padding:30px 21px; 
	padding-bottom:0px; 
	margin-top:20px;
	background-attachment: fixed;
	position: static;
	height:530px;
}
.education-div
{
	text-align:center; 
	margin:0 auto;
	padding-top:40px; 
	padding-bottom:40px; 
	margin-bottom:40px; 
    line-height: 1.9em;
    vertical-align:baseline;
    letter-spacing: 1px;
	margin-top:-10px;
	background:rgba(0, 0, 0, .7);
	width:85%;
	border-radius:5px;
	
}
.education-div h2
{
	font-size:45px;
}
#fixed-bg>div
{
	margin-top:70px;
	margin-bottom:62px;
}
#fixed-div
{
	background:rgba(255,255,255,.8);
	padding:10px 5px;
	margin:10px 45px;
	text-align:center;
	padding-bottom: 2px;
}
#fixed-p
{
	font-weight:bold;
	font-size:20px;
	text-align:center;
	color:#ec6e1f;
}
#footer
{
	background:#ec6e1f;
	color:#fff;
	margin-top:20px;
	padding:20px;
	margin-bottom:-15px;
}
#footer a
{
	color:#fff;
	text-decoration:none;
}
#footer-table td 
{
	display: table-cell;
	padding-top:5px;
}
#footer-bottom
{
	background:#555555;
	color:#fff;
	font-size:12px;
	padding:10px 20px;
}
#footer-bottom p
{
	text-align:center;
	margin-top:5px;
}
#foot-h3
{
	font-size:18px; 
	margin-bottom:20px;
}
#foot-social
{
	background:#555555;
	font-size:20px;
	padding:8px 11px;
	border-radius:3px;
	margin:5px 8px;
	float:left;
	width:43px;
	text-align:center;
}
#foot-social:hover
{
	background:none;
	cursor:pointer;
}
#srch-news
{
	height: auto;
    margin: 2px 6px;
    padding:5px 10px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    color: #555!important;
    vertical-align: middle;
    background: #fff;
    border: 1px solid #ccc;
	width:230px;
	border-radius:3px;
}
#srch-news~input[type='submit'] {
    width: 30px;
    height: auto;
    margin: 5px 6px;
    padding: 4px 10px;
    line-height: 1.428571429;
    color: #000;
    vertical-align: middle;
    background: #fff;
    border: 1px solid #ccc;
    width: 70px;
    border-radius: 3px;
	font-weight:400;
}
#sliderdesk
{
	display:block;
}
#slidermob
{
	display:none;
}
#nav2img
{
	    max-width: 46%;
    margin-top: -5px;	
}
#slides
{
	filter: grayscale(100%);
	max-width:50%;
}
#slides:hover
{
	filter:none;
}
#about-menu
{
	padding-bottom:55px;
}
.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #fff;
    content: ">>";
}
.breadcrumb {
    background-color: #555;
	box-shadow:0px 2px 3px #555;
}
.breadcrumb>.active
{
	color:#fff; font-style:italic;
}
.breadcrumb a
{
	color:#fff; 
}
#contact-tbl input,textarea
{
	width:500px;
	margin:5px 6px;
	border-radius:4px;
	padding:10px 12px;
	border:1px solid #ccc;
}
#contact-tbl textarea
{
	height:150px;
}
#contact-tbl button[type='submit']
{
	width:100px;
	padding:7px 5px;
	border:none;
	background:#ec6e1f;
	color:#fff;
	margin-top:20px;
}
#event-pic
{
	text-align:center;
	margin:10px 40px;
	border:5px solid #fff;
	-webkit-box-shadow:0 3px 5px #999;
	-moz-box-shadow:0 3px 5px #999;	
	box-shadow:0 3px 5px #999;
}
#kinderworld-btn
{
	position:fixed;
	z-index:999;
	right:-10px;
	top:50%;
	//bottom:;
	max-width:90%;
}
#curriculum-div
{
	margin-bottom:20px;
}
#curriculum-div>h4
{
	color:#555555; 
	font-weight:600;
}
#awards-div
{
	margin-bottom:10px;
}
#awards-div h4
{
	color:#555555; 
	font-weight:600;
}
#awards-div img
{
	border:1px solid #ccc;
	padding:5px;
	border-radius:20px;
}
.pagination>li>a, .pagination>li>span {
    color:#ec6e1f;
}
.pagination>li>a:hover{
    color:#555555;
}
.pagination>.active>a
{
	color:#fff;
	background:#ec6e1f;
	border-color: #ec6e1f;
}
.pagination>.active>a:hover
{
	color:#fff;
	background:#ec6e1f;
	border-color: #ec6e1f;
}
#kinderworld-btn1
{
	display:none;
}
.navbar-brand > img {
	max-width:100%; 
	margin-top:2px;
}
#mobile-header
{
	display:none;
}
#home-about p
{
	line-height:28px;
}
#accordion .highlight {
    background: rgba(84,84,84,.9);
    transition: background 2s ease;
	color:#fff;
}
.panel-heading {
    color: #fff;
    background-color: #4e4e4e;
    border-color: #bebebe;
}
.panel-body a
{
	color:#000;
}
.panel-body a:hover
{
	color:#ec6e1f;
}
.panel-body ul {
    list-style:none;
}
.panel-body li {
    background: url(images/arrow1.png) left 5px no-repeat;
    padding: 0 0 10px 15px;
}
#tbl-fac tr td
{
	padding:20px 30px;
	text-align:center;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    border:none;
}
#right-txt
{
	float:right;
}
.table-responsive {
    min-height: .01%;
   overflow-x: initial;
}
#welcome-div .col-sm-12
{
	padding:50px 0px;
}
#tbl2 tr td, #tbl2 tr th
{
	padding:5px 10px;
}
#tbl2 tbody tr:nth-child(odd){background:rgba(236,110,31,0.2); color:#000; }
#tbl2 td{border-top:0px !important;}
#tbl2 tbody tr:nth-child(even){background:#fbebd6;  color:#000;}
#list1
{
	display: table;
	table-layout: fixed;
	width: 86%;
}

/*scroll-top*/
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: block;
    text-decoration: none;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	color: #ffffff;
    background: #ec6e1f;
    text-align: center;
    height: 48px;
    width: 48px;
	cursor:pointer;
	border-radius:50%;
	z-index:999;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 0;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background:#555;
}
#return-to-top:hover i {
    color: #fff;
}


/*News*/
@keyframes ticker {

	0%   {margin-top: 0}
	25%  {margin-top: -30px}
	50%  {margin-top: -60px}
	75%  {margin-top: -90px}
	100% {margin-top: 0}
}

.news {

box-shadow: inset 0 -15px 30px rgba(0,0,0,0.4), 0 5px 10px rgba(0,0,0,0.5);
width:auto; 
height: 35px; 
margin: 0px auto;
overflow: hidden; 
border-radius: 4px; 
padding: 3px;
margin:10px ;
background:#555;
-webkit-user-select: none
} 

.news span {

float: left; color: #fff; padding: 6px; 
border-radius: 4px;
box-shadow: inset 0 -15px 30px rgba(0,0,0,0.4);
-webkit-font-smoothing: antialiased;
-webkit-user-select: none;
cursor: pointer;
}

.news ul {

float: left;
padding-left: 20px;
animation: ticker 10s cubic-bezier(1, 0, .5, 0) infinite;
-webkit-user-select: none
}


.news ul li {line-height: 30px; list-style: none }
.news ul li a {
color: #fff;
text-decoration: none;
-webkit-font-smoothing: antialiased;
-webkit-user-select: none
}

.news ul:hover { animation-play-state: paused }

.news ul li{
	color:#fff;
}

.news span:hover+ul { animation-play-state: paused }

@media screen and (max-width: 480px) {

.news ul {
float: left;
padding-left: 60px;
animation: ticker 10s cubic-bezier(1, 0, .5, 0) infinite;
-webkit-user-select: none
}

}